Subject: Re: bug#18844: Trunk: typing in minibuffer gets spuriously echoed in mode line

From: Dmitry Gutov <[email-masked]>
Date: Mon, 27 Oct 2014 16:46:54 +0700

Drew Adams <[email-masked]> writes:

> That gets rid of it; thanks.  Please turn this OFF by default.

It's a great feature, please keep it on.

We've seen some votes in favor of it already too. If it annoys the
majority of users, we'll see a lot more of dissenting voices.

And Emacs trunk is a good place to experiment with new features, which
won't necesarily make it into release.

> Let those who want to try it turn it on and experiment with it.
> Maybe after a few years we can discuss whether it merits being
> turned on by default, if many people clearly are using it at
> that point.  Turning it on now without discussion is premature
> and anti-user/community.

Nobody really has to use it for a few years to decide if they like it or
not. And there's no need for a years-long discussion about it either,
it's not that big a feature.